html body { 
  /*background: url(../images/bg-image.jpg) no-repeat center center fixed; */ /*https://css-tricks.com/perfect-full-page-background-image*/
 /* -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
 background:#FFFFFF;
}
/*Sticky footer: https://css-tricks.com/snippets/css/sticky-footer/ */
* {
  margin: 0;
}
html, body {
  height: 100%;
}
#wrapper{
min-height: 100%;
  /* equal to footer height */
  margin-bottom: -100px; 
}
#wrapper:after {
  content: "";
  display: block;
}
#footer-wide, #wrapper:after {
}
/*End sticky footer*/


#wrapper{
	background:#FFFFFF;

-webkit-box-shadow: 0px 0px 10px 0px #333333;
-moz-box-shadow:    0px 0px 10px 0px #333333;
box-shadow:         0px 0px 10px 0px #333333;	
/*-webkit-box-shadow: 0px 0px 10px 0px #F0F0F0;
-moz-box-shadow:    0px 0px 10px 0px #F0F0F0;
box-shadow:         0px 0px 10px 0px #F0F0F0;*/
}
#header-strip{
	width:100%;
	height:6px;
	background: #63A3B7;
	}
#header p{
margin:0;
padding:0;
}
#header-logo.columns{
padding:0;	
	}
#menu{
background:#63A3B7;
padding-left:0;
}
.responsiveMenuTheme4{
	background:none !important;
	}	
	.moduletable-mainmenu .responsiveMenuTheme4 a:hover, .moduletable-mainmenu .responsiveMenuTheme4 li.active > a, .moduletable-mainmenu .responsiveMenuTheme4 li > span.separator:hover{
		background-color:transparent !important;
		}
		.responsiveMenuTheme4 a{
			padding:7px 15px !important;
			font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
			font-weight:bold;
	        font-size:1.15em;	      
			}
			.responsiveMenuTheme4 a:hover, .responsiveMenuTheme4 li.active > a, .responsiveMenuTheme4 li > span.separator:hover{
				background-color: #87C1AF !important;
				}
.responsiveMenuTheme4 > li > .parent, .responsiveMenuTheme4 > li.deeper > span {
  padding-right: 22px !important;
}

.responsiveMenuTheme4 li li a, .responsiveMenuTheme4 li li span.separator {
  border-top: none !important;
}

a img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}




#slideshow{
	padding-right:0;
	padding-left:0;
}
.container_skitter a{
	pointer-events:none;
}

a.report-button{
	padding:8px 15px;
	background:#A9C7F0;
	color:#333333;
font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.9em;
	text-decoration:none;
	margin:10px auto 15px auto;
	display:inline-block;	
	border: 1px solid #666666;
	width:100%;
	text-align:center;
}
a.report-button:hover{
	background:#494948;
	color:#FFF;
}

.moduletable-email-us{
	padding-top:10px;
}
.moduletable-email-us h2{
	font-weight:bold;
	font-size:0.9em;
	text-align:center;
	color:#FFFFFF;
	margin-top:0;
	margin-bottom:10px;
}
.moduletable-email-us .formResponsive .formHorizontal .formControls {
  margin-left:0;
}
.moduletable-email-us .formResponsive .formHorizontal .formControlLabel {
display:none;
}
.moduletable-email-us .formResponsive .formHorizontal .rsform-block {
  margin-bottom: 0;
}
.moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  /*height:37px;*/
 height:35px;
  max-width:155px;
}
.moduletable-email-us .formResponsive select, .moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"] {
  	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:0.8em;
  color: #666666;
  display: inline-block;
}
.moduletable-email-us .formResponsive .formHorizontal p.formDescription {
display:none;
}
.moduletable-email-us, .rsform-block-name, .moduletable-email-us, .rsform-block-email, .moduletable-email-us, .rsform-block-subject{
	display:block;
}
.moduletable-email-us .rsform-block-message{
	float:right;
	margin-top:-132px;
	min-height:124px;
}
.moduletable-email-us textarea{
	min-height:124px;
}
.moduletable-email-us .formResponsive input[type="submit"] {
	border-radius:0;
  background-color: #A9C7F0;
  background-image: none;
  border: 1px solid #666666;
  color: #333333;
  text-shadow: none;
	font-weight:bold;
	font-size:0.9em;
	text-align:center;
	float:right;
}
.formResponsive .rsform-submit-button:hover{
	background:#494948 !important;
	color:#FFF !important;
}
.moduletable-email-us .rsform-block.rsform-block-invisible-captcha{
display:none;	
}
/*Contact page*/
.contact-us .formResponsive .formHorizontal .formControls {
  margin-left:0;
}
.contact-us .formResponsive .formHorizontal .formControlLabel {
display:none;
}
.contact-us .formResponsive .formHorizontal .rsform-block {
  margin-bottom: 0;
}
.contact-us .formResponsive textarea, .contact-us .formResponsive input[type="text"], .contact-us .formResponsive input[type="password"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  /*height:37px;*/
 height:35px;
 width:355px;
}
.contact-us .formResponsive select, .contact-us .formResponsive textarea, .contact-us .formResponsive input[type="text"], .contact-us .formResponsive input[type="password"] {
  	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:0.8em;
  color: #666666;
  display: inline-block;
}
.contact-us .formResponsive .formHorizontal p.formDescription {
display:none;
}
.contact-us, .rsform-block-name, .moduletable-email-us, .rsform-block-email, .contact-us, .rsform-block-subject{
	/*display:block;*/
}
.contact-us .rsform-block-message{

}
.contact-us textarea{
	min-height:124px;
}
.contact-us .formResponsive input[type="submit"] {
	border-radius:0;
  background-color: #A9C7F0;
  background-image: none;
  border: 1px solid #666666;
  color: #333333;
  text-shadow: none;
	font-weight:bold;
	font-size:0.9em;
	text-align:center;
	margin-top:20px;
}
.contact-us .rsform-block.rsform-block-invisible-captcha{
display:none;	
}
.contact-us .formResponsive{
	margin:25px 0 25px 25px;
}
/*End Contact page*/

#content {
  padding-bottom: 15px;
}
.medium-4#rightcol {
  padding-left: 6%;
  padding-top:34px;
}
.home .medium-4#rightcol {
  padding-top:0;
}
.moduletablesidebar {
    border: 5px solid #ddd;
    padding: 20px;
}

.row {
 /* max-width: 69.7rem;*/
  max-width:68.7625rem;
}

#footer{
	clear:both;
	color:#FFFFFF;
	}

#footer-wide{
	background:#63A3B7;
	padding:20px 0 10px 0;
	clear:both;
}
#footer-wide p{
	color:#FFFFFF;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:0.875em;
	margin:0;
}
#footer-wide a:link, #footer-wide a:visited{
	color:#FFFFFF;
	text-decoration:underline;
}
#footer-wide a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
#footer-wide a:active{
	color:#FFFFFF;
	text-decoration:underline;
}

.tp-caption.bridge-slider-caption{
	background:url(../images/slider-caption-bg.png) repeat;
}
.tp-caption.bridge-slider-caption h3{
	font-size:18px;
	color:#FFFFFF;
}
.tp-caption.bridge-slider-caption p{
	font-size:20px;
	color:#FFFFFF;
}
.item-page{
	padding-top:15px;
}

#rightcol .moduletable{
	border:7px solid #F4F4F4;
	padding:20px 15px;
}
#rightcol .moduletable h3{
	margin-top:0;
}

.item-page .droppicsgallerydefault .wimg {
  max-height: 125px;
  overflow:hidden;
  margin:5px;
  
 /* border:5px solid #FFFFFF !important;
-webkit-box-shadow: 0px 3px 12px 0px rgba(204, 204, 204, 0.65);
-moz-box-shadow:    0px 3px 12px 0px rgba(204, 204, 204, 0.65);
box-shadow:         0px 3px 12px 0px rgba(204, 204, 204, 0.65);*/
}
.item-page .droppicsgallerydefault .wimg img{
/*border:5px solid #FFFFFF !important;
-webkit-box-shadow: 0px 3px 12px 0px rgba(204, 204, 204, 0.65);
-moz-box-shadow:    0px 3px 12px 0px rgba(204, 204, 204, 0.65);
box-shadow:         0px 3px 12px 0px rgba(204, 204, 204, 0.65);*/
}

.item-page .droppicsgallerydefault .img {
	/*margin:0 !important;
	border:none !important;
padding:5px; 
background:#FFFFFF;
-webkit-box-shadow: 0px 3px 12px 0px rgba(204, 204, 204, 0.65);
-moz-box-shadow:    0px 3px 12px 0px rgba(204, 204, 204, 0.65);
box-shadow:         0px 3px 12px 0px rgba(204, 204, 204, 0.65);*/
}

.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
  background: #7ac1b1 url(../images/more-info-icon.png) 5px 5px no-repeat;
  color: #FFFFFF;
  padding-left:45px;
}
.nn_sliders > .accordion-group.active > .accordion-heading > a.accordion-toggle {
  background: #C05931 url(../images/more-info-icon-active.png) 5px 5px no-repeat;
  color: #FFFFFF;
  text-decoration:none;
}
.nn_sliders>.accordion-group>.accordion-heading>a.accordion-toggle:hover{
  background: #C05931 url(../images/more-info-icon-active.png) 5px 5px no-repeat;
  color: #FFFFFF;
  text-decoration:none;
	}


/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}

@media (max-width: 320px) {
ul.left-list .icon-left{margin-bottom:20px !important;}
}



/* Landscape phones and down */
@media (max-width: 480px) {
.moduletable-email-us textarea{min-width:100%; margin-top:130px;}.moduletable-email-us .formResponsive select, .moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"]{min-width:100%;}ul.left-list, ul.right-list{width:98% !important;}.left-image-border{width:100% !important;}#footer-wide p{color:#fff !important;position:relative; z-index:102;}
.label_skitter h4 {
  font-size: 14px !important;
  margin:3px 0;
}
.label_skitter{
	height:55px !important;
	
}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px){.responsiveMenu4.toggleMenu.isMobile{width:100%;}ul.left-list, ul.right-list{min-width:95% !important;}ul.left-list{margin-left:-40px !important;}
.moduletable-email-us textarea{min-width:100%; margin-top:130px;}.moduletable-email-us .formResponsive select, .moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"]{min-width:100%;}ul.left-list li{margin-bottom:40px !important;}#footer-wide p{color:#fff !important;}
#slideshow{min-width:100%;}.moduletable-email-us textarea{width:100% !important;}.moduletable-email-us .formResponsive .formHorizontal .formControls{clear:both;}#wrapper{margin-bottom:0 !important;}
}

@media (max-width: 800px){
.responsiveMenuTheme4 {
  background: #63a3b7 !important;
}	
}

/* Portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 800px) {	
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive{height:500px !important;}
.tp-caption{top:242px !important; position:relative;}.fullwidthbanner-container, #slideshow{width:450px !important;}
#market-report{width:318px;}.moduletable-email-us textarea{width:80% !important; position:relative; left:30px;}.moduletable-email-us{margin-top:-7px;}
.moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"]{max-width:140px !important;}.moduletable-email-us  .rsform-submit-button{margin-top:-5px;}
.responsiveMenu4.toggleMenu.isMobile{width:100%;}#footer-right .header-icons{width:20px;}
}
*/
@media (min-width: 768px) and (max-width: 910px) { 
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive{height:550px !important;}.moduletable-email-us textarea{width:100% !important;}.moduletable-email-us .formResponsive .formHorizontal .formControls{clear:both;}#slideshow{width:100% !important;}.responsiveMenu4.toggleMenu.isMobile{width:100%;}#market-report{background:url("../images/blue-stripey-bg.jpg") repeat !important; min-width:100%;}.moduletable-email-us .formResponsive select, .moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"]{min-width:100%;}.rsform-block.rsform-block-message{width:100%; margin-top:0 !important;}
}


@media (min-width: 911px) and (max-width: 1100px) { 
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive{height:500px !important;}
.tp-caption{top:242px !important; position:relative;}
#market-report{width:33.3%;}.moduletable-email-us textarea{width:80% !important; position:relative; left:30px;}.moduletable-email-us{margin-top:-7px;}
}



/*fix for ipad devices - portait*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive{height:500px !important;}
.tp-caption{top:242px !important; position:relative;}.fullwidthbanner-container{width:450px !important;}
#market-report{width:318px;}.moduletable-email-us textarea{width:80% !important; position:relative; left:30px;}.moduletable-email-us{margin-top:-7px;}.moduletable-email-us .formResponsive textarea, .moduletable-email-us .formResponsive input[type="text"], .moduletable-email-us .formResponsive input[type="password"]{max-width:140px !important;}.moduletable-email-us  .rsform-submit-button{margin-top:-5px;}
.responsiveMenu4.toggleMenu.isMobile{width:100%;}#footer-right .header-icons{width:20px;}
}


/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

}


/* Large desktop */
@media (min-width: 1200px) {

}


/* Make Tables Responsive --- */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

}
